﻿<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">

	<!-- DS079 PE2 V0.0.1 -->

    <reference-id revision="1">Formalités SCN/DS/Négoce et Commerce de biens/Galerie d'art/Déclaration d'existence/Branche des écrivains ou des photographes</reference-id>
    <title>Galerie d'art</title>
    <description>Déclaration d'existence auprès de la Maison des Artistes</description>

	<!--	
	<translations>
        <for lang="en">translation/en.po</for>
		<for lang="es">translation/es.po</for>
		<for lang="el">translation/el.po</for>
    </translations>
-->
 
    <steps>
       <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
       <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" /> 
       <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
 <!--		Etape finale avec envoi du mail  -->
<!--        <step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" /> -->
       <!-- Etape finale sans envoi du mail -->
		<step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" />
    </steps>
</description>
